Tue, 11 Aug 2020 16:09:27 UTC

Information for RPM globus-authz-callout-error-devel-4.0-1.fc29.aarch64.rpm

ID15411141
Nameglobus-authz-callout-error-devel
Version4.0
Release1.fc29
Epoch
Archaarch64
SummaryGrid Community Toolkit - Globus authz error library Development Files
DescriptionThe Grid Community Toolkit (GCT) is an open source software toolkit used for building grid systems and applications. It is a fork of the Globus Toolkit originally created by the Globus Alliance. It is supported by the Grid Community Forum (GridCF) that provides community-based support for core software packages in grid computing. The globus-authz-callout-error-devel package contains: Globus authz error library (used by globus authz callouts) Development Files
Build Time2018-09-21 11:39:34 GMT
Size10,892
3c6155387c5a660e0dcab9386aaa575e
LicenseASL 2.0
Buildrootf29-build-13782648-996440
Provides
globus-authz-callout-error-devel = 4.0-1.fc29
globus-authz-callout-error-devel(aarch-64) = 4.0-1.fc29
pkgconfig(globus-authz-callout-error) = 4.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
globus-authz-callout-error(aarch-64) = 4.0-1.fc29
libglobus_gsi_authz_callout_error.so.0()(64bit)
pkgconfig(globus-common) >= 14
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/globus/globus_gsi_authz_callout_error.h5,432
/usr/lib64/libglobus_gsi_authz_callout_error.so42
/usr/lib64/pkgconfig/globus-authz-callout-error.pc335
Component of
Page:
<<< 51 through 71 of 71
Buildroot descending sort Created State
f29-build-14544831-1038862 2018-12-06 04:54:25 expired
f29-build-14544827-1038862 2018-12-06 04:53:01 expired
f29-build-14542946-1038818 2018-12-06 01:55:39 expired
f29-build-14509278-1037144 2018-12-02 07:05:43 expired
f29-build-14503406-1036992 2018-12-01 18:42:28 expired
f29-build-14503401-1036992 2018-12-01 18:42:26 expired
f29-build-14503398-1036992 2018-12-01 18:41:04 expired
f29-build-14501965-1036992 2018-12-01 14:13:53 expired
f29-build-14447299-1033249 2018-11-25 16:49:48 expired
f29-build-14447296-1033249 2018-11-25 16:49:47 expired
f29-build-14438614-1033143 2018-11-25 00:24:15 expired
f29-build-14438573-1033143 2018-11-25 00:20:07 expired
f29-build-14438555-1033143 2018-11-25 00:17:45 expired
f29-build-14419082-1031913 2018-11-22 08:20:54 expired
f29-build-14419067-1031913 2018-11-22 08:20:30 expired
f29-build-14419015-1031913 2018-11-22 08:15:40 expired
f29-build-14419014-1031913 2018-11-22 08:15:40 expired
f29-build-14418999-1031913 2018-11-22 08:13:26 expired
f29-build-14349544-1028127 2018-11-16 03:59:53 expired
f29-build-14349053-1028094 2018-11-16 03:13:55 expired
f29-build-14348860-1028094 2018-11-16 03:03:31 expired